﻿html {
    background-color: #808080;
}

body {
    margin: 0 auto;
}

.scrollContainer {
    overflow: hidden;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
}

.scrollContent .scrollPage {
    float: left;
    position: relative;
}

.scrollContent #sPage1 {
    background: url(Images/pageBg1.jpg) no-repeat center center;
}

.scrollContent #sPage2 {
    background: url(Images/pageBg2.jpg) no-repeat center center;
}

.scrollContent #sPage3 {
    background: url(Images/pageBg3.jpg) no-repeat center center;
}

.scrollContent #sPage4 {
    background: url(Images/pageBg4.jpg) no-repeat center center;
}

.scrollContent #sPage5 {
    background: url(Images/pageBg5.jpg) no-repeat center center;
}

.scrollContent #sPage6 {
    background: url(Images/pageBg6.jpg) no-repeat center center;
}

.scrollContent #sPage7 {
    background: url(Images/pageBg7.jpg) no-repeat center center;
}

.scrollContent #sPage8 {
    background: url(Images/pageBg8.jpg) no-repeat center center;
}

.scrollContent #sPage9 {
    background: url(Images/pageBg9.jpg) no-repeat center center;
}

.scrollContent #sPage10 {
    background: url(Images/pageBg10.jpg) no-repeat center center;
}

.scrollContent #sPage11 {
    background: url(Images/pageBg11.jpg) no-repeat center center;
}

.scrollContent .pageContent {
    width: 960px;
    height: 600px;
    position: relative;
}

.scrollContent #sPage1 .pageContent .inlineContent {
    padding-left: 32px;
    padding-top: 133px;
}

.scrollContent #sPage2 .pageContent .inlineContent,
.scrollContent #sPage3 .pageContent .inlineContent,
.scrollContent #sPage4 .pageContent .inlineContent,
.scrollContent #sPage5 .pageContent .inlineContent,
.scrollContent #sPage6 .pageContent .inlineContent,
.scrollContent #sPage7 .pageContent .inlineContent,
.scrollContent #sPage8 .pageContent .inlineContent,
.scrollContent #sPage9 .pageContent .inlineContent,
.scrollContent #sPage10 .pageContent .inlineContent,
.scrollContent #sPage11 .pageContent .inlineContent {
    padding-top: 29px;
}